.content .twoColumnContent {
  align-items: center;
  margin-top: 4rem;
  margin-bottom: 7rem;
}

@media screen and (max-width: 850px) {
  .content .twoColumnContent {
    margin-top: 2.4rem;
  }

  .pageTop .common-star__top.border {
    bottom: -4.5rem;
  }

  .twoColumnContent-text__main br{
    display: none;
  }
}